<app-sidenav [newDataChild] = "newData"/>
<form [formGroup] = "newNote">
  <div class="color-btn">
    <div class="sel-col">
      <input style="margin: 20px;" type="color" name="head" value="#e66465" formControlName="noteColor">
      <h2>Choose the color </h2>
    </div>
      <button class="btn-class" type="button" mat-raised-button color= "primary"  (click)="getData()">Add Notes</button>
    </div>
    <div class = "note-field">
      <mat-form-field  class="note-content"> 
        <mat-label> Note Content </mat-label>
        <textarea formControlName="noteContent" matInput placeholder="Notes Content"></textarea>
      </mat-form-field>
    </div>
      
</form>
